<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
    <title>Document</title>
</head>
<body>
    <button onclick='myfunction()'>Click</button>
    <script>
        function myfunction(){
            swal({
                title: "Good job!",
                text: "You clicked the button!",
                icon: "success",
                });
        }
    </script>
</body>
</html>